Subject: Re: Our Manager Bahaviour regarding PKR process
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 26 May 2014 11:22:41 +0530 (IST)

ok. I also would not approve of him using such words. Do let me know if you need me to handle this for you. You can rest assured that I would not name you.

Regards,
Deeksha 

----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "deeksha" <[email-masked]>
Sent: Monday, May 26, 2014 9:47:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Our Manager Bahaviour regarding PKR process

It's Ok Ma'm . I will talk to Neyaj sir personally . It seems, as he is new in office so trying to be friendly with us , that may be the reason . And also it won't be ideal if he will come to know that agents are making complain against him . So it's better I will have a friendly conversation with him . 

Thanks 

----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "deeksha" <[email-masked]>
Sent: Sunday, May 25, 2014 12:29:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Our Manager Bahaviour regarding PKR process

  Hi Ma'm , 

 I am writing this to you as our new manager Neyaj sir is using some weird wordings regarding PKR process and about me . 
  Some of his comments are below 

 " are yaar yeh bahut bada JUARI hai "
 " Aur Rahul tumhara JUA kaisa chal raha hai "
 " Rahul to JUA MAFIA hai " and so on ...

 I am really not liking these words  , Now here and there I use to have thoughts to quit PKR process and get training for some other processes as I am not comfortable with these kind of wordings at all . Please see what you can do about this . Also , I request you not to tell Neyaj sir about this complain from me . I hope you will find a best solution for this .

  Thanks and Regards , 
      Rahul